authors: Michael Ferguson, Griswald Brooks
depends:
- actionlib
- angles
- catkin
- eigen
- fetch_auto_dock_msgs
- fetch_driver_msgs
- geometry_msgs
- nav_msgs
- roscpp
- roslib
- rospy
- sensor_msgs
- std_msgs
- tf
description: An open-source version of the Fetch charge docking system.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__fetch_open_auto_dock__ubuntu_focal_amd64
license: LGPLv3
maintainer_status: maintained
maintainers: Sarah Elliott <selliott@fetchrobotics.com>, Carl Saldanha <csaldanha@fetchrobotics.com>,
  Eric Relson <erelson@fetchrobotics.com>, Russell Toris <rtoris@fetchrobotics.com>,
  Fetch Robotics Open Source Team <opensource@fetchrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__fetch_open_auto_dock__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__fetch_open_auto_dock__ubuntu_focal_amd64__binary
repo_name: fetch_open_auto_dock
timestamp: 1657935219.071967
